<?php
/**
 * Archive Layout
 *
 * @package Fuzion_Blog
 */

$wp_customize->add_section(
	'fuzion_blog_archive_layout',
	array(
		'title' => esc_html__( 'Archive Layout', 'fuzion-blog' ),
		'panel' => 'fuzion_blog_theme_options',
	)
);

// Archive Layout - Column Options.
$wp_customize->add_setting(
	'fuzion_blog_archive_column_options',
	array(
		'default'           => 'column-2',
		'sanitize_callback' => 'fuzion_blog_sanitize_select',
	)
);

$wp_customize->add_control(
	'fuzion_blog_archive_column_options',
	array(
		'label'   => esc_html__( 'Posts Column Option', 'fuzion-blog' ),
		'section' => 'fuzion_blog_archive_layout',
		'type'    => 'select',
		'choices' => array(
			'column-2' => __( 'Column 2', 'fuzion-blog' ),
			'column-3' => __( 'Column 3', 'fuzion-blog' ),
		),
	)
);
